--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Finds and returns all templates and files for this generators whose options match its options.
- !ruby/struct:SM::Flow::H 
  level: 3
  text: Returns
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "Templater::Actions::*]:"
    body: The found templates and files.
  type: :LABELED
full_name: Templater::Generator#actions
is_singleton: false
name: actions
params: (type=nil)
visibility: public
